libfdk-aac: Warn the user that the VBR modes are unsupported